GLOBAL _S(3)

NAME
boost::xpressive::_s - Matches a space character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified _s;

DESCRIPTION

'_s' matches a single space character. The regex traits are used to determine which characters are space characters. Use ~_s to match a character that is not a space character.